Jump to content

Again about upgrading from Retrospect 6.1 and Snow Leopard


carlo
 Share

Recommended Posts

Hello, this has probably been discussed already but could not find a final word about it.

Despite version 6.1 in defenatly NOT supported on Snow Leopard, I was wondering if backing up regular files and not system files can still be done with v. 6.1.

I would need to copy users file from from one OSX server (xraid) to a Thecus NAS with iSCSI and another server runs a v. 6.1 "backup server" for laptops but only users data (homes) is being backed up (sort of "proative").

I have already tried v. 8.2 and thinking about the upgrade but I have so many scripts I should recreate.

Many thanks for your attention

Carlo

 

Link to comment
Share on other sites

  • 2 weeks later...

Once you use 6.1 under 10.6, you'll see the bugs in the program. Every time I've set it up to test something, I'm reminded of the (admittedly few) things that don't work quite right. Or the things that outright failed (such as the inexplicable "media" issues running Proactive backups that was never fixed...)

 

But, I think as long as you aren't using it with the intent of being able to restore a *bootable* system you backup -- it can be made to work.

Link to comment
Share on other sites

Many thanks to all for your replies. regarding the "missing media issue" with backup server 6.1 ("proactive"), I am already experiencing with one Mac server and 10.5... :-)

I am actually more worried about correctly handled modification dates/sizes and the like.

Greetings

Carlo

Link to comment
Share on other sites

Yeah, I think the "backup server" media issue really was initially a 10.5 issue and still was there in 10.6 (I think). Never fixed by EMC at the time, either.

 

I think if you treat 6.1 as something that will back up "the file" and don't worry about "the attributes on the file" -- you'll probably be OK.

 

But don't necessarily count on it to restore a completely bootable 10.6 client, either. YMMV. You should keep testing this to see what does/doesn't work if you want to stick with 6.1.

 

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...